---
layout: about
title: Terms of Service
permalink: /terms/
---

# Terms of Service

Hello and welcome to mint.lgbt!

Before accessing any of our services you must agree to our terms of service.

## Respect

Our goal with mint.lgbt is preventing harassment and bullying specially from minorities like the LGBTQ+ and color, so do not harass any individuals on our platform. This may result in a permanent termination of your accounts and a restriction across services.

## Legal

You may not submit or do illegal content/activities under mint.lgbt. We will contact authorities of the respective countries and restrict user accounts and IPs if actions like these are commited. This may also include grooming.

## NSFW/NSFL content

On publicly-seen servers you may not submit NSFW nor NSFL content without warning. This may cause an account termination/suspension or an IP restriction. You can however post this content in private chats or with NSFW flags.

## Open-source software credits

mint.lgbt uses various software from many developers, so licensing of each sector of mint.lgbt corresponds to the licensing of the software used. For reference:

- [Femgit] uses [Gitea](https://gitea.io)
- [Fedimint] uses [Misskey](https://misskey.io)
- [Element](https://element.mint.lgbt) and it's backend uses [Matrix Synapse](https://matrix.org) and [Element](https://element.io)
- [Jitsi](https://jitsi.mint.lgbt) uses [Jitsi](https://jitsi.org)
- [Cutper] uses [Liteshort](https://github.com/132ikl/liteshort)
- [95gen](https://mint.lgbt/95gen) uses [95gen](https://github.com/mintphin/95gen)

[Femgit]: https://fem.mint.lgbt
[Fedimint]: https://fedi.mint.lgbt
[Cutper]: https://cut.mint.lgbt

## Interference

You may not interfere with the operations of mint.lgbt in any way. This may also cause an IP restriction or in worse cases a report with authorities.